@charset "utf-8";

/* 부산광역시 다국어 박물관 / lsh / yooncoms */

/* 외국어 테이블 공통 */
table								{ margin:0; padding:0; border:0; border-collapse:collapse; table-layout:fixed; }
table caption 						{ width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0; z-index:-1;}
table > thead > tr > th				{ padding:1em 0;}
.table_wrap							{ width:100%; }

/* 영문 테이블*/
table.basicA_eng					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicA_eng th				{ text-align:center; border:1px solid #d0d0d0; }
	table.basicA_eng td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicB_eng					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicB_eng th				{ font-size:.8em; text-align:center; border:1px solid #d0d0d0; /*padding:1em;*/ }
	table.basicB_eng td				{ font-size:.8em; text-align:center; border:1px solid #d0d0d0; padding:1em; }

table.basicC_eng					{ width:100%; min-width:auto; border:1px solid #d0d0d0; border-top:2px solid #063675; margin-top: 0; }
	table.basicC_eng th				{ text-align:center; border:1px solid #d0d0d0; padding:.5em; }
	table.basicC_eng td				{ border:1px solid #d0d0d0; padding:.5em;  }

table.basicD_eng					{ width:30%; border:1px solid #d0d0d0; border-top:2px solid #063675; float:left; margin-top: 0; }
	table.basicD_eng th				{ text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicD_eng td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicE_eng					{ width:95%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicE_eng th				{ text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicE_eng td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicF_eng					{ width:100%; border:0; }

/*일문 테이블*/
table.basicA_jap					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicA_jap th				{ text-align:center; border:1px solid #d0d0d0; }
	table.basicA_jap td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicB_jap					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicB_jap th				{ font-size:.8em; text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicB_jap td				{ font-size:.8em; text-align:center; border:1px solid #d0d0d0; padding:1em; }

table.basicC_jap					{ width:30%; border:1px solid #d0d0d0; border-top:2px solid #063675; float:left; margin-top: 0; }
	table.basicC_jap th				{ text-align:center; border:1px solid #d0d0d0; }
	table.basicC_jap td				{ border:1px solid #d0d0d0;  }

table.basicD_jap					{ width:30%; border:1px solid #d0d0d0; border-top:2px solid #063675; float:left; margin-top: 0; }
	table.basicD_jap th				{ text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicD_jap td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicE_jap					{ width:95%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicE_jap th				{ text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicE_jap td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicF_jap					{ width:100%; border:0; }

/*중문 테이블*/
table.basicA_chi					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicA_chi th				{ text-align:center; border:1px solid #d0d0d0; }
	table.basicA_chi td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicB_chi					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicB_chi th				{ font-size:.8em; text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicB_chi td				{ font-size:.8em; text-align:center; border:1px solid #d0d0d0; padding:1em; }

table.basicC_chi					{ width:30%; border:1px solid #d0d0d0; border-top:2px solid #063675; float:left; margin-top: 0; }
	table.basicC_chi th				{ text-align:center; border:1px solid #d0d0d0; }
	table.basicC_chi td				{ border:1px solid #d0d0d0;  }

table.basicD_jap					{ width:30%; border:1px solid #d0d0d0; border-top:2px solid #063675; float:left; margin-top: 0; }
	table.basicD_chi th				{ text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicD_chi td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicE_chi					{ width:95%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicE_chi th				{ text-align:center; border:1px solid #d0d0d0; padding:1em; }
	table.basicE_chi td				{ border:1px solid #d0d0d0; padding:1em; }

table.basicF_chi					{ width:100%; border:0; }

/* 박물관 테이블 */

table.basicA_museum					{ width:100%; border:1px solid #d0d0d0; border-top:2px solid #063675; }
	table.basicA_museum th			{ text-align:center; border:1px solid #d0d0d0; padding:1em .5em; }
	table.basicA_museum th.style01	{ background:#005480; color:#fff; }
	table.basicA_museum th.style02	{ background:#006380; color:#fff; }
	table.basicA_museum td			{ border:1px solid #d0d0d0; padding:1em; }

@media only screen and (min-width:0px) and (max-width:767px) {			/* 모바일(갤럭시노트급 대상) */
	.table_wrap						{ overflow-x:scroll; }
	.table_wrap > table {width:150%;}
}

@media only screen and (min-width:768px) and (max-width:1023px) {		/* 테블릿() iPad Portrait */
	.table_wrap						{ overflow-x:scroll; }
}

@media only screen and (min-width:1024px) {								/* PC */

}
